[gutsy] smplayer dependency on mplayer conflicts mplayer-nogui

Bug #146783 reported by poborskiii on 2007-09-29
4
Affects Status Importance Assigned to Milestone
smplayer (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: smplayer

smplayer requires mplayer, that conflicts with mplayer-nogui. Dependency would be changed from "mplayer" to "mplayer or mplayer-nogui". It is nescessary if you want SMPlayer but not Mplayer GUI.

Maia Everett (linneris) wrote :

Ack. I've uploaded a version fixing this to revu.

http://revu.tauware.de/details.py?package=smplayer

Changed in smplayer:
status: New → Confirmed
Maia Everett (linneris) wrote :

smplayer (0.5.62-0ubuntu1) hardy; urgency=low

  * New upstream release. (LP: #175051)
  * debian/control:
    - Replaced kdelibs4-dev with libqt4-dev, since the Qt3 version has
      been discontinued and no longer builds.
    - Moved homepage out of the description.
    - Recommend smplayer-themes.
    - Depend on mplayer | mplayer-nogui. (LP: #146783)
    - Split translations into smplayer-translations (big /usr/share).
    - Increased debhelper version to 5.0.51 (for dh_icons).
    - Updated Standards-Version to 3.7.3.
  * debian/rules:
    - Cleaned up by removing dh_make comments.
    - Build against Qt4.
    - Do not ignore make clean errors.
    - Added dh_install.
    - Added dh_icons and dh_desktop.
    - Moved manpage file name from debian/rules to debian/manpages.
    - Added get-orig-source.
  * debian/smplayer.1: updated.
  * debian/smplayer.desktop: removed encoding field.
  * Added debian/menu (with XPM file).
  * Added debian/watch.

 -- Matvey Kozhev <email address hidden> Sun, 09 Dec 2007 14:43:05 +0600

Changed in smplayer:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers